  Text Print is a program to print geoWrite files (Write Image V2.0 or
  V2.1) using your printer's resident fonts and features.  It is
  structured as a Desk Accessory in order to use it within an
  application as well as from the DeskTop.